Help! MY WEAPON EDITOR WON'T WORK! I KEEP GETTING AN ERROR!

i keep getting this error

HW2 Weapon-script editor run-time error “13” type mismatch and also the type 9 error

can someone PLEASE HELP ME!!

The weapons files got new properties for HWRM. Old versions of the weapons editors won’t work.

can you give me the latest version of the weapon script editor please and thank you

Have a look here:

1 Like